#!/bin/bash

set -e

(cd /usr/share/hedera-web && npm install --production)

if [ -e /usr/share/apache2/apache2-maintscript-helper ]
then
    . /usr/share/apache2/apache2-maintscript-helper
    apache2_invoke enconf hedera-web.conf
fi

service php7.0-fpm restart
service cron restart

